## plasma-workspace-wallpapers 6.5.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(wallpapers)
set(PROJECT_VERSION "6.5.1")

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

set(KF5_MIN_VERSION "5.102.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY BytheWater DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Canopee DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cascade DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cluster DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColdRipple DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColorfulCups DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY DarkestHour DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Elarun DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY EveningGlow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FallenLeaf DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FlyingKonqui DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Grey DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY IceCold DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kite DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kokkini DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY OneStandsOut DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Opal DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY PastelHills DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Path DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY SafeLanding DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Shell DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY summer_1am DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Volna DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Coast DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
