=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Oct 2025 20:08:11 +0000

plasma-workspace-wallpapers (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:39:48 +0100
