=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://vdesign.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/plasma-workspace-wallpapers.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-workspace-wallpapers
Maintainer: Neon CI <neon@kde.org>

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers
Replaces: kde-wallpapers
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.
