## plasma-workspace-wallpapers 6.5.3

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:24:01 +0100
