## plasma-workspace-wallpapers 6.5.3+p24.04+vstable+git20251209.0221

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.3+p24.04+vstable+git20251209.0221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 02:21:25 +0000

plasma-workspace-wallpapers (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:48 +1000

plasma-workspace-wallpapers (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:57 +1000
