## plasma-workspace-wallpapers 6.5.4+p24.04+vstable+git20251212.0051

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.4+p24.04+vstable+git20251212.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 00:52:09 +0000

plasma-workspace-wallpapers (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:09 +1000
