## plasma-workspace-wallpapers 6.5.4+p24.04+vunstable+git20251212.0126

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
