## plasma-workspace-wallpapers 6.5.5+p24.04+vstable+git20260126.0633

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vstable+git20260126.0633-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 06:34:01 +0000
