## plasma-workspace-wallpapers 6.5.5+p24.04+vstable+git20260131.1258

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vstable+git20260131.1258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 12:59:09 +0000
