## plasma-workspace-wallpapers 6.5.5+p24.04+vunstable+git20260123.0214

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vunstable+git20260123.0214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:15:00 +0000
