## plasma-workspace-wallpapers 6.5.5+p24.04+vunstable+git20260129.0231

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vunstable+git20260129.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:31:41 +0000
